View Issue Details

IDProjectCategoryView StatusLast Update
0000016Poland RebuildingMapapublic2021-03-07 17:54
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.4.4 
Fixed in Version2.5 
Summary0000016: droga nr 64, kierunek Białystok, luka w fakturach
Description

droga nr 64, kierunek Białystok, luka w fakturach
road 64, Bialystok direction, gap in textures

TagsNo tags attached.
Dodatkowe mapyNie
Zawartość bugs.txtluka w fakturach;[05/12/2020 15:33:23] (sec+0010-0004);42150.2;54.2488;-14889.6;-2.24935;-0.128554
Wersja DEV modyfikacji9644

Activities

vladimir

2020-12-05 06:37

reporter  

ets2_20201205_153333_00.jpg (166,359 bytes)   
ets2_20201205_153333_00.jpg (166,359 bytes)   

Issue History

Date Modified Username Field Change
2020-12-05 06:37 vladimir New Issue
2020-12-05 06:37 vladimir File Added: bug_20201205_153323_42150_54_-14890.jpg
2020-12-05 06:37 vladimir File Added: ets2_20201205_153333_00.jpg
2020-12-19 23:27 michaleczeq Product Version => 2.4.4
2020-12-19 23:27 michaleczeq Zawartość bugs.txt => luka w fakturach;[05/12/2020 15:33:23] (sec+0010-0004);42150.2;54.2488;-14889.6;-2.24935;-0.128554
2020-12-19 23:27 michaleczeq Wersja DEV modyfikacji => 9644
2020-12-19 23:27 michaleczeq Description Updated
2021-02-27 20:54 michaleczeq Assigned To => michaleczeq
2021-02-27 20:54 michaleczeq Status new => closed
2021-02-27 20:54 michaleczeq Resolution open => fixed
2021-02-27 20:54 michaleczeq Fixed in Version => 2.5
2021-03-07 17:54 michaleczeq Status closed => resolved